Jump to content

anil28

Bajas
  • Content Count

    217
  • Joined

  • Last visited

Community Reputation

0 Neutral

About anil28

  • Rank
    Usuario Activo

Contacto

Perfil en foros

  • Location
    Barcelona
  1. Menudo sablazo madre mia! Yo ya lo digo, mejor pagar 10 euros más y comprarlo en España mismo, pero la gente con tal de ahorrarse unos Euros hace lo que sea. Lo barato sale caro, siempre.
  2. Pues anil28, te tengo que decir que he comprobado los precios en otros foros, y estos pedidos conjuntos son los mas baratos de cualquier foro, y por cierto Informate donde quieras, pero te aseguro que ni las hypercard, ni las hypersim, estan a 15€, y menos van a salir a ese precio con envio EMS desde china... Las de 15€ que estas hablando son algunas tarjetas patateras chinas que hay por ahi, que todo el mundo está de acuerdo en que se joden a la primera de cambio :) Si encuentras un sitio donde se puedan comprar hypersim e hypercards, mas baratas, postealo aqui mismo, y asi nos haces
  3. Comprar estas tarjetas a 15 EUR, que es lo que valen con el cambio dólar-euro, y venderlas al 400% de su precio de coste, haciendo ver que estás haciendo un favor a la peña, me parece poco más que una tomadura de pelo. Allá vosotros.
  4. Hola, tengo un amigo que tenia un iphone 1.0.2 y lo ha actualizado a la 1.1.2 por error. Ahora mismo esta con la 1.1.1 y Baseband 04.02.13_G El itunes no deja bajarlo a la 1.0.2 y bajandolo a la 1.1.1 da un erro pero deja hacerlo. He intentado todo y nada funciona. Se puede hacer algo? Como? Es muy urgente por favor, me he comprometido a devolverselo mañana, y me gustaria que fuese reparado. Muchas Gracias de antemano.
  5. Hola, Yo fui de los que pidió el Leopard con el programa Up-To-Date ya que compré mi iMac el 18 de Octubre. Ya está enviado y el Lunes-Martes lo recibo. Pero tengo una duda: ¿Nos enviarán la misma versión que a los que lo compraron por 129eur ? Llamando a Apple siempre me dan una respuesta distinta. La ultima vez me dijeron que no solo el empaque sería diferente (en un sobre) sino que además es la version Actualizacion (con menos funciones) y no la Completa. Esto me frustra muchisimo. Nose si fiarme de los empleados de la Apple Store porque la mayoria son unos ineptos. Así q
  6. Yo creo que están discriminando a la gente que ha pagado 8,95 en lugar de 129, enviandolo más tarde. Típico de apple! grrrr Yo también lo pedí por 8,95 eur, pero creía que el 26 me llegaría. Ya veo que no es así.
  7. Podéis publicar, aunque sea un enlace, el articulo completo? Muchas Gracias!
  8. No tienes ni idea de la CANTIDAD de webs que son UNICA y EXCLUSIVAmente compatibles con Internet Explorer. Ejemplos tipicos: -ServiCaixa -ciertas webs de Bancos que requieren firmas digitales -buscadores de vuelos Vamos, todo aquello que interactua con el usuario, como mapas para comprar entradas o elegir fecha de vuelo... NO FUNCIONA CON SAFARI NI FIREFOX NI NADA Es penoso, pero así es.
  9. Eso es lo que quiero saber yo! Alguien tiene confirmación? A mi en apple me han dicho que es EXACTAMENTE el mismo, mismo embalaje, mismos dvds, todo igual! Pero no se si fiarme mucho...
  10. Una cosa...Si yo compré mi iMac con iLife 08 instalado, ahora cuando instale leopard ya no tendré iLife, como lo hago entonces? No quiero piratearlo pero tampoco pienso pagarlo. Gracias.
  11. Una pregunta... El programa que te mandan con el programa Up-To-Date (8 eur) es EXACTAMENTE igual que si lo comprases por 129Eur (con su cajita, sus cds...) o está más limitado (como en los windows que hay tropecientas versiones: oem, update, completo, etc...) ? Si es exactamente el mismo, estoy de Enhorabuena!
  12. He reseteado el iphone, borrado todo, reinstalado Community, BSD y OpenSSH.... y VT100... he ejecutado todo desde el VT100 y sigue dandome el dichoso error!! "ZSH: Bus Error iEraser" !!! Por favor, me estoy desesperando!! Gracias!
  13. A mi me da el siguiente error cuando trato de bajar de 1.1.1. a 1.0.2 Alguien sabe que hacer? Muchas Gracias! # ieraser Resetting the Baseband...Done Opened: /dev/tty.baseband iEraser: tool by geohot thanks to gray and the dev team for the implementation thanks to nightwatch for the awesome toolchain and thanks to anonymous, iProof, lazyc0der, and dinopio for the idea for this cool trick this tool erases your main fw, starting at 0x20000. you need this for the testpoint to work you need a file called secpack matching your current firmware version in this folder see http://iphone
  14. Hola! Tengo un iphone 1.1.1 de fabrica. Uso la guia de downgrade de 1.1.1 a 1.0.2 y en el paso 12 me da este error: # ieraser Resetting the Baseband...Done Opened: /dev/tty.baseband iEraser: tool by geohot thanks to gray and the dev team for the implementation thanks to nightwatch for the awesome toolchain and thanks to anonymous, iProof, lazyc0der, and dinopio for the idea for this cool trick this tool erases your main fw, starting at 0x20000. you need this for the testpoint to work you need a file called secpack matching your current firmware version in this
  15. LA-MEN-TA-BLE!! www.ticktackticket.com Informo: CUALQUIERA PUEDE COMPRAR ENTRADAS!!!! Introducid LO QUE OS DE LA GANA donde pide el código y OS LO VALIDARÁ!!! "Your membership has been validated" jajaja Pero lo más lamentable de todo, esque te cobran 15 euros POR ENTRADA de gastos de envio + 33 de distribución. Osea que si pides 6 entradas, te cobran 100 euros de gastos!! Y si eres de fuera de españa ni te cuento. Esto es la REPUBLICA BANANERA y solo pasa en Ejpein!!
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.